import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementPlus from 'element-plus'
import 'element-plus/lib/theme-chalk/index.css'
import './assets/css/icon.css'
import './assets/font/iconfont.css'
import 'default-passive-events'
import dialogDrag from '/@/assets/js/dialogDrag.js' // 地址就是dialogDrag.js在位置


// import Antd from 'ant-design-vue';
// import 'ant-design-vue/dist/antd.css';

createApp(App).use(router).use(store).use(dialogDrag).use(ElementPlus, { size: 'small' })
// .use(Antd)

.mount('#app')